Subject: Postgres and 486

From: Kent Archie <[email-masked]>
Date: Wed, 15 Apr 92 19:15:30 CDT

I am attempting to port POstgres to a 486 machine running SVR4.0.
There have been a number of difficulties which I will mention 
at some other time.
For now, I am interested in if others have tried this and with a question
about some macros.

There are some macros in src/lib/H/tmp/datum.h (and postgres.h)
including GET_4_BYTES. These have comments indicating
they are machine specific. There are two version in the file
with one of them ifdef'ed out and  the other surrounded
by ifdef's for sparc, sequent, etc, but not the 486.

I am looking for an answer as to which version I should use.
Currently neither gets included so the link fails.
Any suggestions?
**kent
Kent Archie
[email-masked]